Subject: Re: bug#39204: r-rgdal: Reading of vector GIS data causes segfault

From: Arun Isaac <[email-masked]>
Date: Tue, 13 Oct 2020 09:51:26 +0530

> It kept spitting the error during the check phase, but I was
> time-machined some months into the past. Maybe with current Guix version
> the issue does not occur. I will check it out this or the next week.

Sure, check it out and let me know.

> Thank you for your work on this issue.

My pleasure! :-)